
Components:
- Identifier: HoneyPot
  Text: The Winny Trap

- Identifier: WinnieThePooh
  Text: Big Winny

  Control Actions:
  - Identifier: ObtainHoney
    Text: Reach into the honey pot
    Target: HoneyPot

    Stickyness: Much
